Page MenuHomePhabricator

Update EventBus RCFeed config to use newly refactored settings
Closed, ResolvedPublic0 Estimated Story Points

Description

Timo updated the clunky RCFeed configuration interface so we don't have to hack around URIs anymore. We should undo the s/eventbus/http/ config hack to use the new config format.

See: https://gerrit.wikimedia.org/r/#/q/39a6e3dc4d

and

https://github.com/wikimedia/mediawiki-extensions-EventBus/blob/master/EventBusRCFeedEngine.php#L32-L35

Event Timeline

Ottomata created this task.Feb 14 2017, 7:35 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 14 2017, 7:35 PM
Nuria moved this task from Incoming to Wikistats on the Analytics board.Feb 16 2017, 4:57 PM
Nuria moved this task from Wikistats to Backlog (Later) on the Analytics board.Jun 5 2017, 4:25 PM
Krinkle moved this task from Backlog to Backlog on the EventStreams board.Jun 22 2017, 8:35 PM
fdans moved this task from Backlog (Later) to Radar on the Analytics board.Jan 8 2018, 5:15 PM
Ottomata closed this task as Resolved.Apr 24 2019, 2:44 PM

Done in another task

Aklapper edited projects, added Analytics-Radar; removed Analytics.Jun 10 2020, 6:44 AM